<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>f11.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>f11</object-name>
    <object-name>boutaileG</object-name>
    <object-name>boutaileD</object-name>
    <object-name>portesfermees</object-name>
    <object-name>portesouvertes</object-name>

    <object-name>rouessorties</object-name>

  </animation>

  <animation>
    <type>material</type>
    <object-name>f11</object-name>
    <object-name>boutaileG</object-name>
    <object-name>boutaileD</object-name>
    <object-name>portesfermees</object-name>
    <object-name>portesouvertes</object-name>
    <object-name>rouessorties</object-name>
    <property-base>/ai/models/multiplayer/sim/multiplay/generic</property-base>
    <texture-prop>string[1]</texture-prop>
    <texture>/ai/models/multiplayer/sim/multiplay/generic/string[1]</texture>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>boutaileG</object-name>
    <!-- <property>sim/model/door-positions/wings/position-norm</property> -->
    <property>/ai/models/multiplayer/sim/multiplay/generic/float[11]</property>
    <factor>90</factor>
    <center>
      <x-m>  2.69119 </x-m>
      <y-m> -4.07102 </y-m>
      <z-m> -0.66405 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>boutaileD</object-name>
    <!-- <property>sim/model/door-positions/wings/position-norm</property> -->
    <property>/ai/models/multiplayer/sim/multiplay/generic/float[11]</property>
    <factor>-90</factor>
    <center>
      <x-m>  2.69119 </x-m>
      <y-m>  4.07102 </y-m>
      <z-m> -0.66405 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <model>
    <path>Effects/light/all-lights.xml</path>
  </model>

  <animation>
    <type>select</type>
    <object-name>portesouvertes</object-name>
    <object-name>rouessorties</object-name>
    <condition>
      <less-than>
        <property>velocities/true-airspeed-kt</property>
        <value>60</value>
      </less-than>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>portesfermees</object-name>
    <condition>
      <greater-than>
        <property>velocities/true-airspeed-kt</property>
        <value>59</value>
      </greater-than>
    </condition>
  </animation>

</PropertyList>
